<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b84022fc-e8a8-4d09-9733-7f877b3af9d4" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="2058273610">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.open.time.1" value="1" />
          <entry key="project.opened" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="5" />
          <entry key="JavaScript" value="9" />
          <entry key="PHP" value="13" />
          <entry key="SCSS" value="19" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="CSS" value="4" />
          <entry key="JavaScript" value="24" />
          <entry key="PHP" value="187" />
          <entry key="SCSS" value="471" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/_banner.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="442">
              <caret line="26" column="20" lean-forward="true" selection-start-line="26" selection-start-column="20" selection-end-line="26" selection-end-column="20" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/part-templates/home-banner.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="255">
              <caret line="17" column="24" selection-start-line="17" selection-start-column="24" selection-end-line="17" selection-end-column="24" />
              <folding>
                <element signature="e#658#713#0#HTML" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/inc/customizer.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="244">
              <caret line="1316" column="156" selection-start-line="1316" selection-start-column="26" selection-end-line="1316" selection-end-column="156" />
              <folding>
                <element signature="n#style#0;n#iframe#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/footer.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="14" column="187" selection-start-line="14" selection-start-column="187" selection-end-line="14" selection-end-column="187" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/_footer.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="307">
              <caret line="50" column="31" lean-forward="true" selection-start-line="50" selection-start-column="31" selection-end-line="50" selection-end-column="31" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/_team.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="391">
              <caret line="23" column="19" lean-forward="true" selection-start-line="23" selection-start-column="19" selection-end-line="23" selection-end-column="19" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/part-templates/home-services.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="216">
              <caret line="45" column="33" lean-forward="true" selection-start-line="45" selection-start-column="33" selection-end-line="45" selection-end-column="33" />
              <folding>
                <element signature="e#2947#5658#0#HTML" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/functions.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="216">
              <caret line="470" column="30" lean-forward="true" selection-start-line="470" selection-start-column="30" selection-end-line="470" selection-end-column="30" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/sass/_project.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="346">
              <caret line="39" column="22" selection-start-line="39" selection-start-column="22" selection-end-line="39" selection-end-column="22" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sass/_header.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="38" column="38" lean-forward="true" selection-start-line="38" selection-start-column="38" selection-end-line="38" selection-end-column="38" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>render_header_menu</find>
      <find>project_number_post</find>
      <find>team</find>
      <find>font</find>
      <find>title-listinfo-top</find>
      <find>text-item-info</find>
      <find>header-project</find>
      <find>header-service</find>
      <find>thumb-info-inner</find>
      <find>info-avatar</find>
      <find>form-con</find>
      <find>item-info</find>
      <find>btn-banner</find>
      <find>header-title</find>
      <find>wp-block-library</find>
      <find>stickyHeaderContainerHeight</find>
      <find>.gg-map</find>
      <find>google_font_h</find>
      <find>form-control</find>
      <find>info-contact</find>
      <find>form-main</find>
      <find>map-google</find>
      <find>desc-listinfo</find>
      <find>125</find>
      <find>banner</find>
      <find>header-container</find>
      <find>logo-img</find>
      <find>copyright</find>
      <find>#footer .footer-copyright .desc-footer p</find>
      <find>barbershop-core</find>
    </findStrings>
    <replaceStrings>
      <replace />
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;</replace>
      <replace>bannerSession</replace>
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;/images</replace>
      <replace>medical_clinic</replace>
    </replaceStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/css/vendor/theme.css" />
        <option value="$PROJECT_DIR$/header.php" />
        <option value="$PROJECT_DIR$/homepage.php" />
        <option value="$PROJECT_DIR$/sass/_services.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-project.php" />
        <option value="$PROJECT_DIR$/sass/_team.scss" />
        <option value="$PROJECT_DIR$/sass/_config.scss" />
        <option value="$PROJECT_DIR$/css/customs.css" />
        <option value="$PROJECT_DIR$/js/theme.js" />
        <option value="$PROJECT_DIR$/js/theme.init.js" />
        <option value="$PROJECT_DIR$/js/un-minify/theme.js" />
        <option value="$PROJECT_DIR$/part-templates/home-team.php" />
        <option value="$PROJECT_DIR$/part-templates/home-contact.php" />
        <option value="$PROJECT_DIR$/sass/_contact.scss" />
        <option value="$PROJECT_DIR$/sass/_listinfo.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-listinfo.php" />
        <option value="$PROJECT_DIR$/part-templates/home-services.php" />
        <option value="$PROJECT_DIR$/sass/_header.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-banner.php" />
        <option value="$PROJECT_DIR$/sass/_banner.scss" />
        <option value="$PROJECT_DIR$/inc/customizer.php" />
        <option value="$PROJECT_DIR$/footer.php" />
        <option value="$PROJECT_DIR$/sass/_footer.scss" />
        <option value="$PROJECT_DIR$/functions.php" />
        <option value="$PROJECT_DIR$/sass/_project.scss" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-9" />
    <option name="y" value="-9" />
    <option name="width" value="1383" />
    <option name="height" value="745" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
              <item name="inc" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
              <item name="part-templates" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="medical_clinic" type="b2602c69:ProjectViewProjectNode" />
              <item name="medical_clinic" type="462c0819:PsiDirectoryNode" />
              <item name="sass" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b84022fc-e8a8-4d09-9733-7f877b3af9d4" name="Default Changelist" comment="" />
      <created>1551415452982</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1551415452982</updated>
      <workItem from="1551415461530" duration="18901000" />
      <workItem from="1551489974699" duration="28716000" />
      <workItem from="1552527136963" duration="24379000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="71996000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" side_tool="true" visible="true" weight="0.21946308" />
      <window_info id="Favorites" order="1" side_tool="true" />
      <window_info id="Structure" order="2" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Database Changes" show_stripe_button="false" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="1" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="2" />
      <window_info anchor="bottom" id="Event Log" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="4" />
      <window_info anchor="bottom" id="Find" order="5" />
      <window_info anchor="bottom" id="Run" order="6" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/part-templates/home-contact.php</url>
          <line>21</line>
          <option name="timeStamp" value="18" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://G:/project1/dsoft-v3/dest/css/main.css" />
    <entry file="file://$PROJECT_DIR$/images/logo.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/theme.min.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/theme.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/single.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/content.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="23" column="38" lean-forward="true" selection-start-line="23" selection-start-column="38" selection-end-line="23" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/functions/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="14212">
          <caret line="836" column="25" selection-start-line="836" selection-start-column="25" selection-end-line="836" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/homepage.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="50" selection-start-line="7" selection-start-column="50" selection-end-line="7" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_post.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1836" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_services.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="2" selection-start-line="7" selection-start-column="2" selection-end-line="7" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_config.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="25" selection-start-line="9" selection-start-column="25" selection-end-line="9" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/header.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-51">
          <caret line="27" column="47" lean-forward="true" selection-start-line="27" selection-start-column="47" selection-end-line="27" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/vendor/theme-elements.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/vendor/theme.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="50524">
          <caret line="2972" selection-start-line="2972" selection-end-line="2972" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/customs.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="539">
          <caret line="1" column="245111" lean-forward="true" selection-start-line="1" selection-start-column="245111" selection-end-line="1" selection-end-column="245111" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/vendor/theme-elements-dist.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="519">
          <caret column="244871" selection-start-column="244871" selection-end-column="244871" />
          <folding>
            <element signature="e#138257#138766#2" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/custom.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="109" lean-forward="true" selection-start-column="109" selection-end-column="109" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/theme-dist.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/js/un-minify/theme.min.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/js/theme.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="514">
          <caret line="4569" column="20" selection-start-line="4569" selection-start-column="20" selection-end-line="4569" selection-end-column="20" />
          <folding>
            <element signature="n#style#0;n#span#0;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#1;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#2;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#3;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#4;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#5;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#6;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#7;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#8;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#9;n#div#0;n#div#0;n#!!top" expanded="true" />
            <element signature="e#103581#114871#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/theme.init.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="621">
          <caret line="565" column="25" lean-forward="true" selection-end-line="565" selection-end-column="25" />
          <folding>
            <element signature="e#31#998#0" />
            <element signature="e#1048#1402#0" />
            <element signature="e#1453#1849#0" />
            <element signature="e#1906#2324#0" />
            <element signature="e#2376#2759#0" />
            <element signature="e#2809#3195#0" />
            <element signature="e#3251#3636#0" />
            <element signature="e#3688#4056#0" />
            <element signature="e#4107#4499#0" />
            <element signature="e#4549#4914#0" />
            <element signature="e#4969#5347#0" />
            <element signature="e#5398#5766#0" />
            <element signature="e#5821#6233#0" />
            <element signature="e#6293#6726#0" />
            <element signature="e#6779#7129#0" />
            <element signature="e#7186#7570#0" />
            <element signature="e#7617#8000#0" />
            <element signature="e#8049#8411#0" />
            <element signature="e#8460#8822#0" />
            <element signature="e#8871#9233#0" />
            <element signature="e#9292#9682#0" />
            <element signature="e#9740#10230#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/un-minify/theme.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="150" lean-forward="true" selection-start-line="150" selection-end-line="150" />
          <folding>
            <element signature="e#31#998#0" />
            <element signature="e#1048#1402#0" />
            <element signature="e#1453#1849#0" />
            <element signature="e#6779#7129#0" />
            <element signature="e#3426#3927#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-team.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="19" column="34" lean-forward="true" selection-start-line="19" selection-start-column="34" selection-end-line="19" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-contact.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="125">
          <caret line="15" column="36" lean-forward="true" selection-start-line="15" selection-start-column="36" selection-end-line="15" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_contact.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="482">
          <caret line="83" column="16" selection-start-line="83" selection-start-column="16" selection-end-line="83" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_listinfo.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="261">
          <caret line="90" lean-forward="true" selection-start-line="90" selection-end-line="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-project.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="26" column="29" lean-forward="true" selection-start-line="26" selection-start-column="29" selection-end-line="26" selection-end-column="29" />
          <folding>
            <element signature="e#896#951#0#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-listinfo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="37" column="21" lean-forward="true" selection-start-line="37" selection-start-column="21" selection-end-line="37" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-banner.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="17" column="24" selection-start-line="17" selection-start-column="24" selection-end-line="17" selection-end-column="24" />
          <folding>
            <element signature="e#658#713#0#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_header.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="38" column="38" lean-forward="true" selection-start-line="38" selection-start-column="38" selection-end-line="38" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_banner.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="26" column="20" lean-forward="true" selection-start-line="26" selection-start-column="20" selection-end-line="26" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-services.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="45" column="33" lean-forward="true" selection-start-line="45" selection-start-column="33" selection-end-line="45" selection-end-column="33" />
          <folding>
            <element signature="e#2947#5658#0#HTML" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/customizer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="244">
          <caret line="1316" column="156" selection-start-line="1316" selection-start-column="26" selection-end-line="1316" selection-end-column="156" />
          <folding>
            <element signature="n#style#0;n#iframe#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/footer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="187" selection-start-line="14" selection-start-column="187" selection-end-line="14" selection-end-column="187" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_footer.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="307">
          <caret line="50" column="31" lean-forward="true" selection-start-line="50" selection-start-column="31" selection-end-line="50" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_team.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="23" column="19" lean-forward="true" selection-start-line="23" selection-start-column="19" selection-end-line="23" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="470" column="30" lean-forward="true" selection-start-line="470" selection-start-column="30" selection-end-line="470" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_project.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="346">
          <caret line="39" column="22" selection-start-line="39" selection-start-column="22" selection-end-line="39" selection-end-column="22" />
        </state>
      </provider>
    </entry>
  </component>
</project>